﻿
.banner .column_fill {
    height: 0;
}
.banner .multicolumn_column.width_33 span {
    background-position: -4px 0;
    background-size: cover;
    min-height: 214px;
}
@media only screen and (min-width: 851px) and (max-width: 990px) {
.responsive .banner .column_fill {
    height: 20px;
}
.banner .multicolumn_column.width_33 {
    display: none;
}
.banner .multicolumn_column.width_66 {
    width: auto;
}
}
@media only screen and (max-width: 850px) {
.responsive .banner .multicolumn_column.width_33 span {
    background-position: -2px;
    min-height: 214px;
}
.banner .multicolumn_column.width_33 span {
    background-position: -250px 0;
    min-height: 214px;
}
}
@media only screen and (max-width: 640px) {
.responsive .banner .column_fill {
    height: 20px;
}
.banner .multicolumn_column.width_33 {
    height: 250px;
}
.banner .multicolumn_column.width_33 span {
    background-position: 0 -12%;
    min-height: 600px;
}
}
@media only screen and (max-width: 480px) {
.banner .multicolumn_column.width_33 {
    height: 180px;
}
.banner .multicolumn_column.width_33 span {
    background-position: 0 0;
}
}
